/**************************************************************************************************** 
模板说明：
*****************************************************************************************************
前台显示时，，，，，，，，文章正文会放在id为“vsb_content_1011”的div中，，，，，，，，为了包管您界说的样式正常显示并不影响其他页面标签的显示效果，，，，，，，，请您在界说时使用ID选择符 
您可以为任何标签界说样式，，，，，，，，可是必需在样式名称前添加“#vsb_content_1011”标记，，，，，，，，不然您界说的样式可能无效。。。。。。。。

例如：
#vsb_content_1011 H2 
{
    font-size: 14px
;}
界说了H2的样式，，，，，，，，其中#后面的“vsb_content_1011”为ID选择符，，，，，，，，您界说的样式名称必需以“vsb_content_1011”为选择符,"_1011"不可删掉！

******************************************************************************************************/



/*界说正文中的IMG样式*/
#vsb_content_1011 IMG {
   }

/*界说正文中的段落样式*/
#vsb_content_1011 P {
   text-indent:2em; line-height:2em;margin-bottom:15px; color:#333; font-size:16px;
;}

#vsb_content_1011 P img{ margin:15px auto; border:none; display:block}

/*界说正文中的链接样式*/
#vsb_content_1011 A {
    color: #1e50a2; 
;}
#vsb_content_1011 A:visited {
    color: #1e50a2; 
;}
#vsb_content_1011 A:hover {
    color: #ba2636
;}

/*界说正文中的表格样式*/

#vsb_content_1011 TABLE{ border-collapse:collapse;border: 0px;border-left:1px solid #ddd; border-top:1px solid #ddd;width:80%; margin:20px auto} 
#vsb_content_1011 TABLE TD{ border-left:0px; text-align: center;border-top:0px;line-height: 23px; padding: 5px; border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #ddd; border-bottom-color: #ddd;  } 

#vsb_content_1011 TABLE TD P {
    text-indent:0em; padding:0px; margin:0px; text-align:center;
;}
#vsb_content_1011 TABLE TH P {
   text-indent:0em; padding:0px; margin:0px; text-align:center;
;}
#vsb_content_1011 TABLE TD IMG {
    border-bottom-style: none; border-right-style: none; margin: 5px; border-top-style: none; border-left-style: none
;}

/*
若是您的正文中可能还包括其他标签，，，，，，，，您可凭证以下方法增添对应的代码
#vsb_content$ {newsformat} <html标签>
{
    样式内容
} 
*/<!--耗时1777096308.1982秒-->